[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please unblock mnogosearch 3.2.37-3.2

> Packages needed in the clean target are supposed to be listed in
> Build-Depends, not in Build-Depends-Indep.  Could you please correct this
> and reupload?

Crap, sorry for that. I noticed the lintian warning, corrected
this....but stupidely added po-debconf to the wrong line.

> ALso, the templates seem to have inconsistent capitalization -- SQLite and
> MySQL, but postgreSQL with no capital letter?

Right. Will correct that one as well.

Attachment: signature.asc
Description: Digital signature

Reply to: